FcConfigSetRescanInterval(3) |  | FcConfigSetRescanInterval(3)

# NAME

FcConfigSetRescanInterval - Set config rescan interval

# SYNOPSIS

    #include <fontconfig/fontconfig.h>

    FcBool FcConfigSetRescanInterval (FcConfig * config, int rescanInterval);

# DESCRIPTION

Sets the rescan interval. Returns FcFalse if the interval cannot be set (due to allocation failure). Otherwise returns FcTrue. An interval setting of zero disables automatic checks. If config is NULL, the current configuration is used.

24 3月 2014 | Fontconfig 2.11.1